/*
Theme Name: Square 36 Child Theme
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.woocommerce div.product .cart button.single_add_to_cart_button {
	display: block;
	float: left;
}

.woocommerce div.product .cart a .amazon-button {
	margin-left: 15px;
}

form.woocommerce-ordering .orderby {
  display: none;
}

.woocommerce div.product .cart{
	float:left;
	width:100%;
	clear:both;
}

.top-banner {
	margin: 0;
	padding: 0;
	background: #f9e683 url('/wp-content/uploads/2018/04/free_shipping_bkg_01.png') no-repeat center center;
	background-size: cover;
	display:block;
	overflow: hidden;
	box-shadow: 2px 2px 2px rgba(0,0,0,.1);
}
.top-banner img {
	width: 200px;
	margin: 7px auto;
	display: block;
}
.woocommerce div.product div.product_meta{
	clear:both;
}